using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FNZCM.Shared.Helpers
{
    public static class ExtensionMethods
    {
        public static void WriteM3U8Header(this StringBuilder me, Encoding enc = null)
        {
            me.AppendLine("#EXTM3U");
            me.AppendLine($"#EXTENC: {(enc ?? Encoding.UTF8).WebName}");
        }
    }
}
